Yogesh Vedpathak

Yogesh Vedpathak

  • 675
  • 1.3k
  • 165.5k

Which Application Insight version is required for .Net core 3.1

Apr 28 2021 7:05 AM
I have Upgarded .net core 2.2 version to 3.1 version earlier i was having Application insight 2.14.0 version now i have updated it to 2.17.0 somehow i am not getting all the logs just want to know Application insight 2.17.0 is supporting to .net core 3.1 or required differnt verion of application insight and which version is required ?

Answers (3)